Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libvomsapi1v5 on Debian Unstable (Sid)


Install libvomsapi1v5

Installing libvomsapi1v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvomsapi1v5

libvomsapi1v5 package information

distro Debian Unstable (Sid)
section Main
name libvomsapi1v5
version 2.0.12-4+b1
description Virtual Organization Membership Service C++ API
subsection libs
website wiki.italiangrid.it / VOMS
maintainer Mattias Ellert

Uninstall libvomsapi1v5

To remove just libvomsapi1v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvomsapi1v5

Uninstall libvomsapi1v5 and it’s dependent packages

To remove the libvomsapi1v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvomsapi1v5

Purging libvomsapi1v5

If you also want to delete configuration and/or data files of libvomsapi1v5 from Debian Sid then this will work:

sudo apt-get purge libvomsapi1v5

To delete configuration and/or data files of libvomsapi1v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvomsapi1v5

 

Comments

comments